curl --request PUT \
--url https://api.qovery.com/deploymentStage/{deploymentStageId}/moveAfter/{stageId} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"environment": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"updated_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"description": "<string>",
"deployment_order": 1,
"services": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"service_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"service_type": "<string>",
"is_skipped": true
}
]
}
]
}curl --request PUT \
--url https://api.qovery.com/deploymentStage/{deploymentStageId}/moveAfter/{stageId} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"environment": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"updated_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"description": "<string>",
"deployment_order": 1,
"services": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"service_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"service_type": "<string>",
"is_skipped": true
}
]
}
]
}Documentation Index
Fetch the complete documentation index at: https://qovery-update-mcp-query.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Deployment Stage ID
Deployment Stage ID
List deployment stage
Show child attributes
Was this page helpful?